



.cgo-button a,
input[type="submit"].cgo-button,
.sign-now-button input[type="submit"],
.signit-share-box input[type="submit"],
.signit-share-box button,
input[type="submit"].join-us-button,
.node-type-noticia .share-h  button
{
   color: white;
   text-transform: uppercase;
}
.signit-share-box input[type="submit"],
.signit-share-box button,
.node-type-noticia .share-h  button
{
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	font-weight:bold;
	padding: 6px 20px;
	display:inline-block;
}

/* Red button */
.signit-share-box .red,
.signit-share-box input[type="submit"].red,
.signit-share-box button.red,
.node-type-noticia .share-h  button.red
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24f43), color-stop(1, #f02a14) );
	background:-moz-linear-gradient( center top, #f24f43 5%, #f02a14 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24f43', endColorstr='#f02a14');
	background-color:#f24f43;
	text-shadow:1px 1px 2px #e61739;
	border:1px solid #c51700;
}

.signit-share-box .red:hover,
.signit-share-box input[type="submit"].red:hover,
.signit-share-box button.red:hover,
.node-type-noticia .share-h  button.red:hover
{
   transition: background 2s;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fc6933), color-stop(1, #fc4b00) );
	background:-moz-linear-gradient( center top, #fc6933 5%, #fc4b00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc6933', endColorstr='#fc4b00');
	background-color:#fc6933;
	border:1px solid #e73800;
}

/* Blue FB button */

.signit-share-box input[type="submit"].blue, .signit-share-box button.blue,
.node-type-noticia .share-h  button.blue {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4a65ab), color-stop(1, #39589a) );
	background:-moz-linear-gradient( center top, #4a65ab 5%, #39589a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a65ab', endColorstr='#39589a');
	background-color:#4a65ab;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #123c7a;
}

.signit-share-box input[type="submit"].blue:hover, .signit-share-box button.blue:hover,
.node-type-noticia .share-h  button.blue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #39589a), color-stop(1, #4a65ab) );
	background:-moz-linear-gradient( center top, #39589a 5%, #4a65ab 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#39589a', endColorstr='#4a65ab');
	background-color:#39589a;
}
.qqsignit-share-box input[type="submit"].blue:active, .qqsignit-share-box button.blue:active{
	position:absolute;
   left:0px;
   bottom:-1px;
}

/* Light Blue TW button */

.signit-share-box input[type="submit"].light-blue, .signit-share-box button.light-blue,
.node-type-noticia .share-h  button.light-blue {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2cb9ff), color-stop(1, #00aaf0) );
	background:-moz-linear-gradient( center top, #2cb9ff 5%, #00aaf0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2cb9ff', endColorstr='#00aaf0');
	background-color:#2cb9ff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #0091d5;
}

.signit-share-box input[type="submit"].light-blue:hover, .signit-share-box button.light-blue:hover,
.node-type-noticia .share-h  button.light-blue:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00aaf0), color-stop(1, #0091d5) );
	background:-moz-linear-gradient( center top, #00aaf0 5%, #0091d5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00aaf0', endColorstr='#0091d5');
	background-color:#00aaf0;
}
.qqsignit-share-box input[type="submit"].light-blue:active, .qqsignit-share-box button.light-blue:active{
	background-color:#0091d5;
	position:absolute;
   left:0px;
   bottom:-1px;
}


/* Green WhatsApp button */

.signit-share-box input[type="submit"].green, .signit-share-box button.green {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #69ca3b), color-stop(1, #56a61e) );
	background:-moz-linear-gradient( center top, #69ca3b 5%, #56a61e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#69ca3b', endColorstr='#56a61e');
	background-color:#69ca3b;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #5eb521;
}
/* inear-gradient(#69ca3b, #56a61e) */
.signit-share-box input[type="submit"].green:hover, .signit-share-box button.green:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cac27), color-stop(1, #56a61e) );
	background:-moz-linear-gradient( center top, #5cac27 5%, #56a61e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cac27', endColorstr='#56a61e');
	background-color:#5cac27;
}
.qqsignit-share-box input[type="submit"].green:active, .qqsignit-share-box button.green:active {
	background-color:#69ca3b;
	position:absolute;
   left:0px;
   bottom:-1px;
}


div.signit-share-box.vertical .social-whatsapp{
    float: none;
    height: auto;
    padding-bottom: 6px;
    padding-top: 0;
    text-align: center;
    width: 100%;
}
.node-type-noticia .share-h > div {
   display: inline-block;
   position: relative;
   margin: 0 20px;
}
.node-type-noticia .share-h  button{
      margin-bottom: 8px;
      margin-top: 2px;
      height: 48px;
      width: 220px;
      font-size: 16px;
      border: none;
   
}


@media (min-width: 940px) {
    
   .signit-share-box.vertical input[type="submit"], .signit-share-box.vertical button  {
      margin-bottom: 8px;
      margin-top: 2px;
      height: 48px;
      width: 220px;
      font-size: 16px;
      border: none;
   }
    
    
    
   .twitter_icon, .facebook_icon , .email_icon {
      width:25px;
      height:28px;
      line-height:28px;
      font-size:21px;
      margin-top:5px;
      padding-right:20px;
   }   
   .twitter_icon{
      background: transparent url(/sites/all/themes/ho/images/twitter-white-icon.png) no-repeat 0px 3px;
   }
   
   .facebook_icon{
      background: transparent url(/sites/all/themes/ho/images/facebook-white-icon.png) no-repeat 0px 3px;
   }
   
   .email_icon{
      background: transparent url(/sites/all/themes/ho/images/email-white-icon.png) no-repeat 0px 3px;
   }
   
   .social-whatsapp{
      display: none;
   }

}

@media (min-width: 650px) and (max-width: 940px) {


   .signit-share-box .red:active,
   .signit-share-box .green:active,
   .signit-share-box .light-blue:active,
   .signit-share-box .blue:active,
   .signit-share-box input[type="submit"]:active,
   .signit-share-box button:active
      {
      __position:absolute; 
      top:auto;
      left:0px;
      bottom:-1px;
   }    
   
   
   .social-whatsapp{
      display:table;
   }
   
   .social-whatsapp .text{
      text-align: center;
      margin-bottom: 30px;
   }
   
   div.signit-share-box.vertical{
      height: auto;
      padding-bottom:70px;
      background-color: #f9f9fb;
   }

   .signit-share-box.vertical button{
       border-radius: 4px;
       font-size: 10pt;
       height: 35px;
       line-height: 20pt;
       margin: 0 0 10px;
       padding: 4px 7px;
       text-align: center;
       width: 165px;
       margin-top:5px;
    }

    
   .twitter_icon, .facebook_icon , .email_icon, .whatsapp_icon {
      width:18px;
      height:18px;
      line-height:18px;
      font-size:18px;
      margin-right:1px;
      padding-right:18px;
   } 
   
   .twitter_icon{
      background: transparent url(/sites/all/themes/ho/images/m/twitter-mobile-transp-icon_s.png) no-repeat 0px 5px;
   }
   
   .facebook_icon{
      background: transparent url(/sites/all/themes/ho/images/m/facebook-mobile-transp-icon_s.png) no-repeat 0px 5px;
   }
   
   .email_icon{
      background: transparent url(/sites/all/themes/ho/images/m/mail-mobile-transp-icon_s.png) no-repeat 0px 5px;
   }
    
   .whatsapp_icon{
      background: transparent url(/sites/all/themes/ho/images/m/whatsapp-mobile-transp-icon_i_s.png) no-repeat 0px 5px;
   }
    
   .signit-share-box.vertical .text{
       font-size: 8pt;
       height: 2em;
       line-height: 1.3em;
       padding-left: 0;
       padding-top: 0;
       padding-bottom: 10px;
       text-align: center;  
       margin: 0;
       margin-top: -5px;
       width: 100%;
   } 

   div.signit-share-box.vertical .social-email, 
   div.signit-share-box.vertical .social-twitter, 
   div.signit-share-box.vertical .social-facebook, 
   div.signit-share-box.vertical .social-whatsapp {
      position: relative;
      height: 65px;
      __margin-bottom:20px;
   } 
     
   .social-email .text, .social-facebook  .text, .social-twitter  .text, .social-whatsapp  .text{
   } 
    
   .signit-share-box.vertical .social-email button, 
   .signit-share-box.vertical .social-facebook button, 
   .signit-share-box.vertical .social-twitter button, 
   .signit-share-box.vertical .social-whatsapp button{
      left:50%;
      bottom:0px;
   } 
   
   .social-whatsapp .text{
      text-align: center;
      margin-bottom: 30px;
   }
  
}

@media (max-width: 650px) {

   .social-whatsapp{
      display:table;
   }

   .signit-share-box .red:active,
   .signit-share-box .green:active,
   .signit-share-box .light-blue:active,
   .signit-share-box .blue:active,
   .signit-share-box input[type="submit"]:active,
   .signit-share-box button:active
      {
      _position:absolute; 
      top:auto;
      left:0px;
      bottom:-1px;
   }
     
   .social-email .text, .social-facebook  .text, .social-twitter  .text, .social-whatsapp  .text{
      __position: absolute;
      font-size: 19px;
   } 
    
   .social-email button, .social-facebook button, .social-twitter button, .social-whatsapp button{
      __position: absolute;
      left:0px;
      bottom:0px;
   } 
   
   .signit-share-box.vertical button  {
      text-align: center;
      font-size: 20pt;
      line-height: 20pt;
      padding: 20px 7px;
      height: 75px;
      width: 100%;
      margin: 5px 0px 16px 0px;
      border-radius:10px;
   }
    
   .twitter_icon, .facebook_icon , .email_icon , .whatsapp_icon {
      width:36px;
      height:36px;
      line-height:36px;
      font-size:29px;
      margin-right:1px;
      padding-right:30px;

   } 
   
   .twitter_icon{
      background: transparent url(/sites/all/themes/ho/images/m/twitter-mobile-transp-icon.png) no-repeat 0px 3px;
   }
   
   .facebook_icon{
      background: transparent url(/sites/all/themes/ho/images/m/facebook-mobile-transp-icon.png) no-repeat 0px 3px;
   }
   
   .email_icon{
      background: transparent url(/sites/all/themes/ho/images/m/mail-mobile-transp-icon.png) no-repeat 0px 3px;
   }
   
   .whatsapp_icon{
      background: transparent url(/sites/all/themes/ho/images/m/whatsapp-mobile-transp-icon_i.png) no-repeat 0px 3px;
   }
   
    
   div.signit-share-box.vertical .social-email, 
   div.signit-share-box.vertical .social-twitter, 
   div.signit-share-box.vertical .social-facebook, 
   div.signit-share-box.vertical .social-whatsapp {
      position: relative;
      height: 125px;
      margin-bottom:20px;
   } 
    
   .social-email .text, .social-facebook  .text, .social-twitter  .text, .social-whatsapp  .text{
      __position: absolute;
      font-size: 19px;
   } 
    
   .social-email button, .social-facebook button, .social-twitter button, .social-whatsapp button{
      __position: absolute;
      left:0px;
      bottom:0px;
   } 
   
   .social-whatsapp .text{
      text-align: center;
      margin-bottom: 30px;
   }
   
   div.signit-share-box.vertical{
      height: auto;
      padding-bottom:70px;
   }

}




